function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","timeout");
x.t("reestablish","connection");
x.t("end-call","remarks");
x.t("time","milliseconds");
x.t("connection","server");
x.t("tibems-status","end-call");
x.t("reconnect","timeout");
x.t("default","value");
x.t("objects","determines");
x.t("tibems_status","tibems_setreconnectattempttimeout");
x.t("cobol","call");
x.t("utilities","utility");
x.t("determines","maximum");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","tibco");
x.t("zero","special");
x.t("allow","reestablish");
x.t("functions","tibems_setreconnectattempttimeout");
x.t("tibems_setreconnectattempttimeout","tibems_setreconnectattempttimeout");
x.t("tibems_setreconnectattempttimeout","function");
x.t("tibems_setreconnectattempttimeout","tibems_int");
x.t("tibems_setreconnectattempttimeout","tibco");
x.t("tibems_setreconnectattempttimeout","using");
x.t("function","purpose");
x.t("maximum","time");
x.t("tibems_getreconnectattempttimeout","page");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("specifies","timeout");
x.t("purpose","modify");
x.t("tibems_int","timeout");
x.t("client","tibemsconnection");
x.t("client","allow");
x.t("390","setting");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("failure","parameters");
x.t("value","zero");
x.t("value","tibems_getreconnectattempttimeout");
x.t("value","specifies");
x.t("value","timeout");
x.t("declaration","tibems_status");
x.t("remarks","setting");
x.t("page","390");
x.t("reconnection","failure");
x.t("reconnection","timeout");
x.t("timeout","reconnect");
x.t("timeout","default");
x.t("timeout","cobol");
x.t("timeout","returning");
x.t("timeout","value");
x.t("timeout","declaration");
x.t("utility","functions");
x.t("milliseconds","client");
x.t("call","tibems_setreconnectattempttimeout");
x.t("call","call");
x.t("special","value");
x.t("service","user\u2019s");
x.t("using","value");
x.t("setting","reconnection");
x.t("setting","governs");
x.t("modify","reconnection");
x.t("governs","client");
x.t("server","parameters");
x.t("user\u2019s","guide");
}
